Subject: MN: Game States 18/2/99

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 18 Feb 99 12:04:09 +0000

Given Kevan's reminder to me about the Game 15 buzz that I hadn't responded 
to, it seems an apposite moment to issue a state of play list. 

As of 12:10 GMT 19/2/99 the game states were as follows: 

Game List Rules To Play Last Move 
------------------------------------------------------ 
11 MN-L Long Dunx 12-February-1999 07:04 [1] 
12 MN-C Vanilla PaulWay 15-February-1999 18:51 
13 MN-G Finsbury Grimace 15-February-1999 18:51 [2] 
14 MN-B CF 84 PaulWay 16-February-1999 07:28 
15 MN-R Rutts Kevan 18-February-1999 12:03 [3] 

[1] oops - hadn't noticed that only me and Paul were playing in this one. 

[2] not a cut and paste error - these GSDs really were both submitted at the
same time 

[3] well, I just reposted with another trivial fix. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com